training - Training #765
Learning Flutter
03/17/2021 09:38 AM - Aditi Modi

Status: Closed Start date: 03/17/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 50.00 hours
Target version: Spent time: 149.50 hours
Description

Learn flutter from online resources.

https://www.udemy.com/course/learn-flutter-dart-to-build-ios-android-apps
https://www.udemy.com/course/flutter-bootcamp-with-dart

History

#1 - 04/15/2021 09:40 AM - Mohit khandelwal

Set up new Project for making test app

#2 - 04/19/2021 09:33 AM - Mohit khandelwal
- Subject changed from Learning Flutter to Learning Flutter APl handling

Network APl implementation working flows learning but not completed Toady
#3 - 04/20/2021 10:29 AM - Mohit khandelwal
Network Utility classes

Api Working in application

#4 - 04/22/2021 08:49 AM - Mohit khandelwal

Login Sign API Implementation in sample Project

#5 - 04/22/2021 08:50 AM - Mohit khandelwal

learn about method Channel connectivity with flutter code and android code

#6 - 04/23/2021 10:04 AM - Mohit khandelwal

Learning about firebase function deployment

#7 - 04/26/2021 09:26 AM - Mohit khandelwal

Google Signin Authentication with firebase auth.

#8 - 04/27/2021 10:03 AM - Mohit khandelwal

2/3 Screen Designing and functionality

#9 - 04/28/2021 07:04 AM - Mohit khandelwal

Firebase Firestore Database Example Authentication

#10 - 05/03/2021 09:50 AM - Mohit khandelwal

1. Understanding about manage State in flutter
2. Webview Url Implementation Test

#11 - 05/11/2021 10:08 AM - Mohit khandelwal
- Subject changed from Learning Flutter APl handling to Learning Flutter

#Flutter Providers States Management Approaches
https://www.udemy.com/course/learn-flutter-dart-to-build-ios-android-apps
https://www.udemy.com/course/flutter-bootcamp-with-dart

#Learn Udmey Course New Topic Grid Data implementation

#12 - 06/30/2021 09:44 AM - Mohit khandelwal

#Sample implementation & Test Firebase Realtime data base Flutter side

#13 - 11/03/2021 06:07 AM - Mohit khandelwal

#Read About Null safety flutter side.
#Many plugins not support in flutter apps

#14 - 02/02/2022 08:30 AM - Mohit khandelwal

#Some flutter advance topic cover.
#Flutter animations implementation in Sample project.
#Read some document firebase messaging services.

#15 - 02/03/2022 09:03 AM - Mohit khandelwal

#Some flutter advance topic cover.(life-cycle phase)

#16 - 02/17/2022 08:14 AM - Mohit khandelwal

#Check how to make build for web flutter side

#17 - 02/18/2022 05:03 AM - Mohit khandelwal

#Check & understanding some document
about web build & ios build using flutter
#tring to make web side build.

#18 - 02/21/2022 08:16 AM - Mohit khandelwal

#Check & understanding some document
about I0OS build using flutter.

#19 - 02/22/2022 08:47 AM - Mohit khandelwal
#Try to making web build using flutter.

#20 - 04/14/2022 07:52 AM - Mohit khandelwal

#Meeting with HR

#Meeting with Sir

#Resume updating.

#Some document Preparation.
#Interview with Client.

#21 - 04/18/2022 09:46 AM - Mohit khandelwal

1. Flutter Architecture

2. Load : Read about the challenges we face when there are n number of users like 500k

3. Testing, how do you unit test and other testing
#22 - 05/11/2022 09:42 AM - Mohit khandelwal
#Ilncoming intents from external applications in Flutter.

#Checking 10S package structure in flutter project.

#23 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

22


http://www.tcpdf.org

